﻿/*******************
colori

rosso  #C1272D;

**********************/

html, body { height: 100%; margin: 0; padding: 0; }
body { font-family: 'PT Sans', Arial, Verdana, sans-serif; color: #222; font-size: 16px; background: #C1272D; }
* { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
p, h1, h2, h3, h4, h5, h6, a, div, span, img, dl, dt, dd, form, fieldset, legend, label, td, tr, table { padding: 0; margin: 0; }
h1 { }
h2 { }
h3 { }
h4 { }
h1, h2, h3, h4, h5, h6 { }
input, select, textarea, button, a { outline: none; }
a { text-decoration: none; }
	a:hover { }
	a:focus { outline: none !important; outline-style: none !important; }
img { width: 100%; height: auto; border: none; }
.container { margin-left: auto; margin-right: auto; width: 900px; padding: 0px; position: relative; }
.container { width: 90%; }
	.clear-block:before, .clear-block:after, .container:before, container:after, #content:before, #content:after { content: "."; display: block; overflow: hidden; visibility: hidden; font-size: 0; line-height: 0; width: 0; height: 0; }
	.container:after, #content:after, .clear-block:after { clear: both; }
.clear-float { clear: both; }
/* head */
#header { /*position: fixed;*/ /* se non si vuole fixed attivate il position absolute qui sotto e disattvare il position fixed */
	position:absolute; width: 100%; z-index: 1000; }
@media (max-width: 800px) {
	#header { position: absolute; }
}
.logos { background: #fff; padding: 20px 0 0; }
.logo-mibact { float: left; width: 160px; height: 62px; }
	.logo-mibact img { width: 100%; height: auto; }
.icon-logo-ostia { float: right; width: 111px; height: 63px; position: relative; }
	.icon-logo-ostia img { width: 100%; height: auto; position: absolute; bottom: 0; }
.logo { width: 100%; float: none; clear: both; text-align: center; font-family: 'Alegreya Sans', serif; font-size: 18px; line-height: 45px; padding: 10px 0; }
	.logo, .logo a, .logo a:hover { color: #8a2332; }
		.logo a:hover { text-decoration: none; }
			.logo span, .logo a span, .logo a:hover span { color: #8a2332; }
/* head new */
.logos .logo-marchio { width: 180px; float: left; height:85px; overflow:hidden; }
.logos .logo-nome { /*float: right;*/ margin-left:180px; text-align: right; }
.logos .logo-nome img { width:515px;}
@media (max-width: 768px) {
	.logos .logo-nome { width: 59vw; }
	.logos .logo-marchio { width: 20.3vw; height: 9.8vw; }
	.logos .logo-nome img { width: 100%; }
}
@media (max-width: 520px) {
	.logos .logo-nome { display: none; }
	.logos .logo-marchio { width: 100%; float: none; text-align: center; height: 85px; margin-bottom: 11px; }
		.logos .logo-marchio img { width: 150px; }
}
/* menu top */
.menu-top { background: #fff; background: rgba(255,255,255,0.9); -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=1, StartColorStr='#E5FFFFFF', EndColorStr='#E5FFFFFF')"; filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=1, StartColorStr='#E5FFFFFF', EndColorStr='#E5FFFFFF'); /*-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=1, StartColorStr='#CCFFFFFF', EndColorStr='#CCFFFFFF')";
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=1, StartColorStr='#CCFFFFFF', EndColorStr='#CCFFFFFF');*/ zoom: 1 !important; clear: both; }
.menu-hor { color: #222; padding: 0; margin: 0; position: relative; text-align: center; }
	.menu-hor a { color: #222; }
		.menu-hor a:hover { text-decoration: none; }
	.menu-hor ul { margin: 0px; padding: 0 40px 0 0; list-style-type: none; display: table; width: 100%; }
	.menu-hor li { list-style-type: none; display: table-cell; font-size: 16px; line-height: 30px; width: 8%; white-space: nowrap; }
		.menu-hor li a { padding: 0 6px; display: block; }
			.menu-hor li a:hover { background: #fff; color: #666; }
		.menu-hor li.active { background: #fff; }

/* menù di sezione */
.btn-navbar.section-menu { z-index: 1000; padding: 5px 10px; line-height: 30px; display: block; background: transparent; width: 50px; height: 35px; position: absolute; right: 0; top: 0; }
	.btn-navbar.section-menu span.nav-bar { width: 30px; height: 4px; display: block; position: absolute; left: 10px; -webkit-transform: rotate(0deg); -ms-transform: rotate(0deg); transform: rotate(0deg); transition: 0.25s ease-in-out; background: #C1272D; }
		.btn-navbar.section-menu span.nav-bar:first-child, .btn-navbar.section-menu span.nav-bar:nth-child(2), .btn-navbar.section-menu span.nav-bar:nth-child(3) { -webkit-transform-origin: left center; -ms-transform-origin: left center; transform-origin: left center; }
		.btn-navbar.section-menu span.nav-bar:first-child { top: 5px; }
		.btn-navbar.section-menu span.nav-bar:nth-child(2) { top: 15px; }
		.btn-navbar.section-menu span.nav-bar:nth-child(3) { top: 25px; }
	.btn-navbar.section-menu.open span.nav-bar:first-child { top: 5px; left: 10px; -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); }
	.btn-navbar.section-menu.open span.nav-bar:nth-child(2) { width: 0; opacity: 0; }
	.btn-navbar.section-menu.open span.nav-bar:nth-child(3) { top: 25px; left: 10px; -webkit-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg); }

.menu-dx-two .menu-hor-box { width: 260px; background: transparent; float: right; min-height: 255px; margin-bottom: 20px; }
	.menu-dx-two .menu-hor-box li { display: block; border-bottom: 1px solid #C7B299; width: 100%; text-align: left; font-weight: bold; position: relative; white-space: normal; text-align: right; padding-right: 15px; }
.menu-dx-two li a { color: #C1272D; padding: 0 6px 0 10px; display: block; }
.menu-dx-two { /*height: 100vw;*/ display: none; }

@media (max-width: 800px) {
	.nav-collapse, .nav-collapse.collapse { display: none; }
	.btn-navbar { z-index: 1000; padding: 5px 10px; line-height: 30px; display: block; background: #C1272D; width: 50px; height: 35px; }
		.btn-navbar.section-menu { z-index: 1000; padding: 5px 10px; line-height: 30px; display: block; background: transparent; width: 50px; height: 35px; position: absolute; right: 0; top: 0; }
		/*.btn-navbar:after { font-family: 'FontAwesome'; font-size: 30px; content: "\f0c9"; color: #fff; }*/

		.btn-navbar span.nav-bar { width: 30px; height: 4px; display: block; position: absolute; left: 10px; -webkit-transform: rotate(0deg); -ms-transform: rotate(0deg); transform: rotate(0deg); transition: 0.25s ease-in-out; }
		.btn-navbar span.nav-bar { background: #fff; }
		.btn-navbar.section-menu span.nav-bar { background: #C1272D; }
		.btn-navbar span.nav-bar:first-child, .btn-navbar span.nav-bar:nth-child(2), .btn-navbar span.nav-bar:nth-child(3) { -webkit-transform-origin: left center; -ms-transform-origin: left center; transform-origin: left center; }
		.btn-navbar span.nav-bar:first-child { top: 5px; }
		.btn-navbar span.nav-bar:nth-child(2) { top: 15px; }
		.btn-navbar span.nav-bar:nth-child(3) { top: 25px; }
		.btn-navbar.open span.nav-bar:first-child { top: 5px; left: 10px; -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); }
		.btn-navbar.open span.nav-bar:nth-child(2) { width: 0; opacity: 0; }
		.btn-navbar.open span.nav-bar:nth-child(3) { top: 25px; left: 10px; -webkit-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg); }

	.menu-hor-box { width: 90%; background: #C1272D; }
	.menu-dx-two .menu-hor-box { width: 260px; background: transparent; float: right; min-height: 255px; margin-bottom: 20px; }

	.menu-hor { height: 100vw; display: none; }
		.menu-hor.menu-dx-two { height: auto; }
		.menu-hor ul { padding: 0; display: block; }
		.menu-hor li { display: block; border-bottom: 1px solid #C7B299; width: 100%; text-align: left; font-weight: bold; position: relative; white-space: normal; }
			.menu-hor li:last-child { border-bottom: none; }
			.menu-hor li.active { background: transparent; }
			.menu-hor li ul { border-top: 1px solid #C7B299; }
			.menu-hor li a { color: #fff; padding-left: 10px; }
	.menu-dx-two li { text-align: right; padding-right: 15px; }
		.menu-dx-two li a { color: #C1272D; padding-left: 10px; }

	.menu-hor li li a { padding-left: 30px; }
	.menu-hor li li li a { padding-left: 50px; }
	.menu-hor li li li li a { padding-left: 70px; }
	.menu-hor li a:hover { background: transparent; color: #C7B299; }
	.menu-hor li.open { padding-bottom: 10px; margin-bottom: 10px;; border-bottom: 2px solid #C7B299; }
		.menu-hor li li, .menu-hor li.open li { padding-bottom: 0px; margin-bottom: 0px; }
			.menu-hor li li.open, .menu-hor li.open li.open { padding-bottom: 10px; }
				.menu-hor li li li, .menu-hor li.open li li, .menu-hor li.open li.open li { padding-bottom: 0px; }
					.menu-hor li li li.open, .menu-hor li.open li.open li.open { padding-bottom: 10px; }
	.menu-hor li span { display: inline-block; width: 30px; height: 100%; position: absolute; right: 0; }
	.menu-hor li .link-span-menu { float: left; }
	.menu-hor li span:before { content: ""; font-family: 'FontAwesome'; font-size: 30px; position: absolute; left: 0; top: 0; color: #fff; line-height: 30px; width: 30px; text-align: center; cursor: pointer; /*background:#b82127;border-right:1px solid #C7B299;*/ }
	.menu-hor li ul { background: #a21117; }
	.menu-hor li li ul { background: #790106; }
	.menu-hor li.open > span:before, .menu-hor li.open > a > span:before { content: "-"; }
	.menu-hor li.sub > span:before, .menu-hor li.sub > a > span:before { content: "+"; }
}
/* slider */
/* slider home */
.home .slider-container, .home #slider, .home .slider-item { height: 100vh; overflow: hidden !important; position: relative; background-color: #fff; }
	.home .slider-container .container { height: 100vh; }
.home #slider { position: fixed; width: 100%; }
.home .slider-slogan { font-family: 'Cinzel', serif; font-size: 12px; padding: 15px; color: #fff; background: #C1272D; width: 50%; position: absolute; bottom: 20%; z-index: 100; }
	.home .slider-slogan h2 { font-size: 28px; font-weight: normal; margin-bottom: 20px; }
/* per mandare il box rosso dello slogan sotto la foto attivare queste due proprietà togliendo il commento
 * .home .slider-container, .home .slider-container .container{ height:150vh; }
 * .home .slider-slogan{ bottom:50px; } */

/* slider news home */
.home .slider-news { width: 100%; background: #000; background: rgba(0, 0, 0, 0.5); -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=1, StartColorStr='#7F000000', EndColorStr='#7F000000')"; filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=1, StartColorStr='#7F000000', EndColorStr='#7F000000'); zoom: 1 !important; position: absolute; bottom: 20%; z-index: 100; }
.home .slider-news-items { background: #C1272D; width: 100%; overflow: hidden; }
.home .slider-news-item-text, .home .slider-news-item-photo { float: left; width: 50%; height: 280px; color: #fff; }
.home .slider-news-item-text { position: relative; padding: 15px 20px 35px 10px; }
.home .slider-news-item-photo { padding: 15px 5px 15px 20px; }
.home .slider-news-item-text a { color: #fff; }
	.home .slider-news-item-text a:hover { text-decoration: underline; }
.home .slider-news-item-text .news-date { font-size: 14px; font-weight: bold }
/* modificata*/ .home .slider-news-item-text h2 { font-size: 24px; font-style: italic; font-weight: bold;line-height: 24px; }
/* sostituita con la classe riga 139
.home .slider-news-item-text p { font-size: 15px; }*/
.home .slider-news-item-text .news-body-text p{ font-size: 15px;line-height: 18px;}
.home .slider-news-item-text .readmore-news { position: absolute; bottom: 15px; right: 20px; }
.home .slider-news-item-photo .news-photo { height: 100%; width: 100%; background-position: center center; background-repeat: no-repeat; background-size: cover; }
.home .slider-news .btn-left, .home .slider-news .btn-right { font-family: 'FontAwesome'; font-size: 70px; position: absolute; top: 0; color: #fff; width: 30px; height: 30px; text-align: center; cursor: pointer; display: none; }
/* modificata*/ .home .slider-news .btn-left { left: -30px; }
	.home .slider-news .btn-left:before { content: "\f104"; line-height: 280px; }
/* modificata*/ .home .slider-news .btn-right { right: -30px; }
	.home .slider-news .btn-right:before { content: "\f105"; line-height: 280px; }
.home .slider-news:hover .btn-left, .home .slider-news:hover .btn-right { display: block; }
.home .slider-news .btn-left.swiper-button-disabled, .home .slider-news .btn-right.swiper-button-disabled { display: none; }

@media (max-width: 800px) {
	.home .slider-news { bottom: 5%; }
	.home .slider-news-item-text, .home .slider-news-item-photo { float: none; width: 100%; }
/* aggiunta */.home .slider-news .btn-left, .home .slider-news .btn-right{font-size: 45px;width: 4%;}
/* aggiunta */.home .slider-news .btn-left:before, .home .slider-news .btn-right:before { line-height: 560px !important; }
}
@media (max-width: 768px) {
	.home .slider-news .btn-left { left: -5.5%!important; }
	.home .slider-news .btn-right { right: -4%!important; }
}
@media (max-width: 480px) {
	.home .slider-news-item-text { padding: 10px; height: 16vh; }
	.home .slider-news-item-photo { padding: 10px; height: 40vh; }
	.home .slider-news-item-text .readmore-news { display: none; }
	.home .slider-news-item-text .news-date { font-size: 12px; }
	.home .slider-news-item-text h2 { font-size: 18px; line-height: 18px; }
/* sostituita con la classe  riga 165
.home .slider-news-item-text p { font-size: 12px; } */
.home .slider-news-item-text .news-body-text { display:none }
/* spostate alla riga 153 	
	.home .slider-news .btn-left, .home .slider-news .btn-right { font-size: 45px; width: 4%; } 
		.home .slider-news .btn-left:before, .home .slider-news .btn-right:before { line-height: 56vh !important; }*/
	.home .slider-news .btn-left, .home .slider-news .btn-right { display: block; }
}

/* slider pagine interne */
.internal-page .slider-container { height: auto; padding-top: 180px; position: relative; background-color: #fff; }
.internal-page #slider { height: 275px; position: relative; }
.internal-page .slider-item { height: 275px; position: relative; }
.internal-page .slider-container .container { height: auto; }
.internal-page #slider { /*position: fixed;*/ width: 100%; }
.internal-page .slider-slogan { background-color: #C1272D; /*background-image: url(../img/fascia-slide-interna.jpg);*/ background-position: center center; background-size: cover; width: 200px; position: absolute; z-index: 10; top: -275px; height: 275px; }

/* slider generici */
#slider ul, #slider li, .slider-slogan ul, .slider-slogan li { margin: 0; padding: 0; list-style-type: none; }
#slider .slider-item, .slider-slogan .slider-item { background: url(../img/loader-blocks.gif); background-image: url(../img/loader-blocks.svg), none; background-position: center center; background-size: cover; }

/* contenuti */
#content { background: #fff; z-index: 100; /*margin-bottom: 350px;*/ }
.home #content { background: #C1272D; position: relative; margin-bottom: 0; }
.prehome { cursor: pointer; }
.prehome #content { padding-top: 160px;font-size: 16px; line-height: 29px;  }
	.prehome #content h2 { font-weight: normal; font-size: 22px; line-height: 35px; color: #C1272D; }
	.prehome #content h3 { font-weight: bold; font-size: 18px; color: #C1272D; }
	.prehome #content h2, .prehome #content h3, .prehome #content p { text-align: center; }
	.prehome #content a { color: #C1272D; }
	.prehome #content a:hover { text-decoration: underline; }
body.prehome { background: #fff; }

/* colonne home*/
.home .sx-col { float: left; width: 250px; position: relative; }
.home .dx-col { padding: 30px 10px; margin-left: 250px; position: relative; }
.breadcrumbs { font-size: 85%; color: #666; }
/* menù sinistra / destra generale */
.menu-sx { padding: 30px 10px; margin-bottom: 30px; }
.menu-aree { }
	.menu-sx a, .menu-aree a { color: #fff; text-decoration: none; padding: 3px 0; display: block; }
		.menu-sx a:hover, .menu-aree a:hover, .menu-sx .active > a, .menu-aree .active > a { color: #d7c6b2; } /* #C7B299 */
.menu-sx ul, .menu-sx li { padding: 0; margin: 0; list-style-type: none; position: relative; }
.menu-sx li { padding-left: 14px; }
	.menu-sx li.open { padding-bottom: 10px; margin-bottom: 10px; border-bottom: 1px solid #C7B299; }
		.menu-sx li li, .menu-sx li.open li { margin-left: 5px; padding-bottom: 0px; margin-bottom: 0px; border-bottom: none; }
			.menu-sx li li.open, .menu-sx li.open li.open { padding-bottom: 10px; margin-bottom: 10px; border-bottom: 1px solid #C7B299; }
				.menu-sx li li li, .menu-sx li.open li li, .menu-sx li.open li.open li { margin-left: 5px; padding-bottom: 0px; margin-bottom: 0px; border-bottom: none; }
					.menu-sx li li li.open, .menu-sx li.open li.open li.open { padding-bottom: 10px; margin-bottom: 10px; border-bottom: 1px solid #C7B299; }
	.menu-sx li span { display: inline-block; float: left; width: 15px; height: 100%; position: absolute; left: 0; cursor: pointer; }
	.menu-sx li .link-span-menu { float: left; }
	.menu-sx li span:before { content: ""; font-family: 'FontAwesome'; font-size: 15px; position: absolute; left: 0; top: 0; color: #fff; line-height: 20px; }
	.menu-sx li.open > span:before, .menu-sx li.open > a > span:before { content: "\f0d7"; }
	.menu-sx li.sub > span:before, .menu-sx li.sub > a > span:before { content: "\f0da"; }
.menu-aree { padding: 0; margin: 0; list-style-type: none; font-weight: bold; font-size: 15px; }
	.menu-aree li, .menu-sx li { font-weight: bold; font-size: 15px; }
	.menu-aree li { list-style-type: none; line-height: 15px; /*	font-family: 'Cinzel', serif;
	text-align:center;
	margin-bottom:20px;*/ }
		.menu-aree li img { padding: 5px; background: #fff; }
		.menu-aree li a { display: block; color: #fff; }
		.menu-aree li p { background: #C1272D; padding: 5px; height: 50px; margin: 10px 0 0; }
/* menù sinistra / destra home*/
.home .menu-aree li, .internal-page .btn-aree .menu-aree li { float: left; width: 30%; margin-right: 5%; }
	.home .menu-aree li:nth-child(3n), .internal-page .btn-aree .menu-aree li:nth-child(3n) { margin-right: 0; }

.internal-page .btn-aree .menu-aree li { margin-bottom: 10px; border: 1px solid transparent; border-radius: 4px; padding: 2px 2px 10px; }
	.internal-page .btn-aree .menu-aree li:hover { border-color: #8E383E; }
	.internal-page .btn-aree .menu-aree li a { padding: 0; color: #8E383E; }
	.internal-page .btn-aree .menu-aree li p { height: auto; margin: 0; background: transparent; padding: 0 15px; }
	.internal-page .btn-aree .menu-aree li img { padding: 8px; background: #fff; }

/* menù sinistra / destra pagine interne */
.internal-page .menu-sx { background: #8E383E; padding: 80px 10px 30px; }
/*.internal-page .menu-aree { margin-bottom: 30px; }
	.internal-page .menu-aree li { margin-bottom: 10px; border: 1px solid transparent; border-radius: 4px; padding: 2px 2px 10px; }
		.internal-page .menu-aree li:hover { border-color: #8E383E; }
		.internal-page .menu-aree li a { padding: 0; color: #8E383E; }
		.internal-page .menu-aree li p { height: auto; margin: 0; background: transparent; padding: 0 15px; }
		.internal-page .menu-aree li img { padding: 8px; background: #fff; }
*/
/* menù destra due 
	.internal-page .menu-aree.menu-aree-two li img { padding: 0px; float: left; width: 50px; height: auto; }
	.internal-page .menu-aree.menu-aree-two li p { height: 50px; }
*/
/* colonne internal page */
.internal-page .middle-col { width: 500px; margin-left: 200px; padding: 20px; float: left; }
.internal-page .sx-col { float: left; width: 200px; margin-left: -700px; position: relative; }
.internal-page .dx-col { float: left; padding: 50px 0px 30px; }
	.internal-page .dx-col .box-dx-col { width: 200px; }
.internal-page.two-col .middle-col { width: 700px; padding: 20px 0 180px 20px; }
.internal-page.two-col .sx-col { margin-left: -900px; }
.internal-page .middle-col, .prehome { font-size: 16px; line-height: 29px; }
	.internal-page .middle-col p { margin-bottom: 10px; }
	.internal-page .middle-col h2 { font-weight: normal; font-size: 22px; line-height: 35px; color: #C1272D; margin-bottom: 30px; }
		.internal-page .middle-col h2 + h2 { margin-top: -30px; }
	.internal-page .middle-col h3 { font-weight: normal; font-size: 21px; color: #C1272D; }
	.internal-page .middle-col h4 { font-weight: bold; font-size: 17px; color: #C1272D; }
	.internal-page .middle-col .main-photo { width: 40%; float: left; margin: 8px 16px 8px 0px; }
	.internal-page .middle-col .full-photo { width: 100%; float: none; margin: 0 0 16px; display: block; line-height:normal; }
	.internal-page .middle-col .no-resize-photo { width: 40%; float: left; margin: 8px 16px 8px 0px; display: block; line-height:normal; }
	img.inline-icon { height: 1em; width: auto; float: none; vertical-align: baseline; }
.caption-photo { display: block; width: 100%; text-align: center; font-size: 90%; margin-top: -2px; }

.more-article { padding: 15px 0; clear: both; color: #C1272D; font-size: 14px; text-align: center; }
	.more-article a.next { float: right; text-align: right; padding-right: 10px; position: relative; }
	.more-article a.prev { float: left; padding-left: 10px; padding-right: 0; position: relative; }

	.more-article a span { display: inline-block; width: 10px; height: 100%; position: absolute; cursor: pointer; }
		.more-article a span:before { content: ""; font-family: 'FontAwesome'; font-size: 15px; position: absolute; line-height: 30px; }
	.more-article a.next span:before { content: "\f0da"; right: 0; top: 0; }
	.more-article a.prev span:before { content: "\f0d9"; left: -10px; top: 0; }

.separetor { font-size: 1px; height: 1px; border: none; clear: both; }
.photo-article { margin-left: 200px; padding-left: 20px; position: relative; z-index: 100; margin-top: -160px; float: left; }
.photo-article-left { float: left; width: 480px; padding-right: 20px; }
.photo-article-right { float: left; width: 200px; }
.internal-page .middle-col a { color: #C1272D; }
	.internal-page .middle-col a:hover { text-decoration: underline; }
.extra-dx-col ul, .extra-dx-col li { padding: 0; margin: 0; list-style-type: none; }
.extra-dx-col li { border-bottom: 1px solid #C1272D; padding-left: 12px; position: relative; }
	.extra-dx-col li a { color: #C1272D; display: block; line-height: 30px; }
		.extra-dx-col li a:hover { text-decoration: underline; }
	.extra-dx-col li:before { font-family: 'FontAwesome'; content: "\f0da"; position: absolute; left: 0px; font-size: 16px; line-height: 30px; color: #C1272D; }

.footer-red { height: 350px; }

/* sede */
/* mappa */
.ar54, .ar43, .ar32, .ar11 { width: 100%; margin-bottom: 10px; }
	.ar54:before { content: ""; float: left; padding-bottom: 80%; }
	.ar43:before { content: ""; float: left; padding-bottom: 75%; }
	.ar32:before { content: ""; float: left; padding-bottom: 66.66%; }
	.ar11:before { content: ""; float: left; padding-bottom: 100%; }
	.ar54:after, .ar43:after, .ar32:after, .ar11:after { content: ""; display: table; clear: both; }
.loading { background: url(../img/loader-blocks.gif) no-repeat center center; background-image: url(../img/loader-blocks.svg); }
/* footer*/
#footer { background: #000; clear: both; padding: 30px 0 40px; text-align: center; position: relative; color: #fff; z-index: 100; }
	#footer a { color: #fff; }
.top { padding-left: 24px; position: absolute; right: 10px; bottom: -20px; }
	.top:before { font-family: 'FontAwesome'; content: "\f139"; position: absolute; left: 0px; font-size: 22px; }
.social { text-align: left; padding: 10px 0 30px; float:right; }
	.social ul { margin: 0; padding: 0; list-style-type: none; }
	.social li { display: inline-block; width: 50px; height: 43px; margin: 0 10px 0 0; padding: 0; }
		.social li.facebook-icon-footer { width: 30px; height: 43px; }
.footer-text { clear: both; }
.logo-mibact p { text-align: center; }
.logo-mibact img { background: #fff; padding: 1px; }
@media (max-width: 600px) {
	.logo-mibact { width: 100%; height: 60px; float: none; }
		.logo-mibact img { width: 150px; }
}

/* elenco eventi */
.internal-page .news-list-item { padding-bottom: 25px; border-bottom: 1px solid #8e383e; margin-bottom: 25px; position: relative; }
.internal-page .middle-col .news-list-item p, .internal-page .middle-col .news-list-item h2 { margin-bottom: 0px; line-height: 1.4em; }
.internal-page .slider-news-item-photo { width: 220px; height: 230px; margin-right: 20px; float:left; }
	.internal-page .slider-news-item-photo .news-photo { height: 100%; width: 100%; background-position: center center; background-repeat: no-repeat; background-size: cover; border: 1px solid #8e383e; }
.internal-page .slider-news-item-text { /*float: right;*/ margin-left: 240px; }
.internal-page .news-date { font-size: 14px; color: #545454; }
.internal-page .slider-news-item-text .news-body-text { margin-bottom: 30px; }
.internal-page .slider-news-item-text .readmore-news { text-align:right; }
.internal-page .slider-news-item-text .tags-list { position: absolute; bottom: 25px; }
.internal-page .tags-list ul { margin: 0; padding: 0; }
.internal-page .tags-list li { font-size: 14px; margin: 0; padding: 0; list-style-type: none; float: left; color: #545454; font-style: italic; }
	.internal-page .tags-list li a { color: #545454 !important; }
	.internal-page .tags-list li:after { content: "-"; padding: 0 10px; }
	.internal-page .tags-list li:last-child:after { content: ""; }

@media (max-width: 800px) {
	.internal-page .slider-news-item-photo { width: 22vw; height: 23vw; margin-right: 2vw; }
	.internal-page .slider-news-item-text { margin-left: 24vw; }
		.internal-page .slider-news-item-text .news-body-text { margin-bottom: 0px; }
		.internal-page .slider-news-item-text .tags-list { position: relative; bottom: 0px; }
}

@media (max-width: 500px) {
	.internal-page .slider-news-item-photo { width: 100%; height: 120px; margin-right: 0; position: absolute; top: 0; }
	.internal-page .slider-news-item-text { margin-left: 0; margin-top: 130px; }
		.internal-page .slider-news-item-text .news-body-text { margin-bottom: 0px; }
		.internal-page .slider-news-item-text .tags-list { position: relative; bottom: 0px; }
}

/* generici */
.overflow-hidden { overflow: hidden; }
.align-right { text-align: right !important; }
.center { text-align: center !important; }
.uppercase { text-transform: uppercase; }
.small-text { font-size: 90%; }
.big-text { font-size: 120%; }
.verybig-text { font-size: 150%; }
/* fix modal */
.modal { max-width: 800px; }

/* responsive */
@media (min-width: 1024px) {
	.container { width: 900px; }
	.extra-dx-col { float: right; width: 200px; margin-right: -200px; padding-left: 20px; }
}

@media (max-width: 1024px) {
	.home .menu-aree li, .internal-page .btn-aree .menu-aree li { float: left; width: 30%; margin-right: 5%; }
		.home .menu-aree li:nth-child(3n), .internal-page .btn-aree .menu-aree li:nth-child(3n) { margin-right: 0; }
}

@media (max-width: 960px) {
}

@media only screen and (max-width: 1024px) and (min-width: 800px) {
	.internal-page.two-col .middle-col { width: 75%; }
	.internal-page .middle-col { margin-left: 25%; }
	.internal-page .sx-col { width: 25%; margin-left: -100% !important; }
	.internal-page .slider-slogan { width: 25%; }
}

@media (max-width: 800px) {
	.container { width: 90%; }
	.logo { /*font-size: 2.15vw; line-height: 5vw;*/ padding: 10px 0; }
	.menu-top .container { width: 100%; }
	.internal-page .sx-col, .internal-page .dx-col, .internal-page.two-col .sx-col { float: none; padding: 0; width: 100%; margin: 0px; position: relative; overflow: hidden; border: none; }
	.internal-page .sx-col, .internal-page.two-col .sx-col { padding: 20px 0 160px; }
	.internal-page .menu-sx { padding: 10px 10px 30px; }
	.internal-page .middle-col, .internal-page.two-col .middle-col { width: 96%; margin-left: 0px; padding-left: 2%; padding-right: 2%; padding-top: 20px; padding-bottom: 30px; float: none; border: none; }
	.home .sx-col { display: none; }
	.home .dx-col { float: none; width: 100%; margin: 0px; position: relative; }
	.internal-page .sx-col .menu-aree li { float: left; width: 30%; margin-right: 5%; }
		.internal-page .sx-col .menu-aree li:nth-child(3n) { margin-right: 0; }
	.home .slider-slogan h2 { font-size: 3.2vw; margin-bottom: 10px; }
	.home .slider-slogan { font-size: 2.5vw; }
	.internal-page .middle-col .main-photo { width: 100%; float: non; margin: 0 0 16px; }
	.photo-article { margin-left: 0px; padding-left: 0px; margin-top: -160px; }
}

@media (max-width: 768px) {
}

@media (max-width: 600px) {
	/*.logo { font-size: 3vw; line-height: 1vw; }*/
	.logo-mibact { width: 100%; height: 60px; float: none; }
		.logo-mibact img { width: 150px; }
	.social { text-align: center; padding: 10px 0; float: none; }
	.icon-logo-ostia { width: 67px; height: 38px; }
	.home .slider-slogan { width: 60%; bottom: 5%; }
	.home .menu-aree li, .internal-page .sx-col .menu-aree li, .internal-page .btn-aree .menu-aree li { float: left; width: 47%; margin-right: 6%; }
		.home .menu-aree li:nth-child(3n), .internal-page .sx-col .menu-aree li:nth-child(3n), .internal-page .btn-aree .menu-aree li:nth-child(3n) { margin-right: 6%; }
		.home .menu-aree li:nth-child(2n), .internal-page .sx-col .menu-aree li:nth-child(2n), .internal-page .btn-aree .menu-aree li:nth-child(2n) { margin-right: 0; }
}

@media (max-width: 520px) {
	/*.logo { font-size: 3.6vw; line-height: 8vw; }*/
	.home .sx-col, .home .dx-col { float: none; width: 100%; margin: 0px; position: relative; }
	.internal-page .slider-slogan { display: none; }
	.footer-red { height: 250px; }
	.photo-article { margin-top: -130px; }
}

@media (max-width: 480px) {
	.home .menu-aree li, .internal-page .sx-col .menu-aree li, .internal-page .btn-aree .menu-aree li { float: none; width: 100%; margin-bottom: 20px; margin-right: 0; }
}

@media (max-width: 340px) {
	.internal-page.two-col .middle-col { padding-bottom: 120px !important; }
	.footer-red { height: 150px; }
	.photo-article { margin-top: -100px; }
}

/* responsive tables */
table.data-table { margin: 0 auto; border-collapse: collapse; color: #fff; width: 100%; }
	table.data-table thead th { background: #C1272D; border: 1px solid #fff; }
	table.data-table thead th, table.data-table tbody td { padding: 5px; font-size: 0.8em; line-height: normal; }
	table.data-table tbody td { color: #444; border: 1px solid #ddd; }
	table.data-table tbody tr:nth-child(even) { background: #f5f5f5; }
	table.data-table tbody tr:nth-child(odd) { background: #fff; }

@media screen and (max-width: 600px) {
	table.data-table thead { display: none; }
	table.data-table tbody td { display: block; }
	table.data-table tbody tr td { border-bottom: 1px dotted #666; }
		table.data-table tbody tr td:first-child { border-top: 4px solid #C1272D; }
	table.data-table tbody td:before { content: attr(data-th); font-weight: bold; display: block; width: 100%; color: #C1272D; }
	table.data-table tbody td { background: transparent; }
	table.data-table tr:nth-child(even) { background: #f5f5f5; }
	table.data-table tr:nth-child(odd) { background: #fff; }
}

/* per lingue */
.language { text-align: right; background: #fff; font-size: 75%; padding: 5px; position:absolute; width:100%; }
	.language p { display: inline-block; padding: 0 5px; border-right: 1px solid #ccc; /*font-weight: bold;*/ }
		.language p:last-child { border-right: none; }
		.language p a { color: #C1272D; font-weight: normal; }

/* per thumb video */
.internal-page .item-video .slider-news-item-photo { height: 130px; }

@media screen and (max-width: 800px) {
	.internal-page .item-video .slider-news-item-photo { height: 12vw; }
}

@media screen and (max-width: 500px) {
	.internal-page .item-video .slider-news-item-photo { width: 100%; height: 120px; }
}

.internal-page .item-video .slider-news-item-text .tags-list { position: relative; bottom: unset; }
.internal-page .item-video .slider-news-item-text .news-body-text { margin-bottom: 10px; }

/* per paginatore */
.paginatore { clear: both; color: #545454; font-size: 80%; text-align: center; margin-bottom: 30px; }
	.paginatore a { color: #C1272D; text-decoration: none; font-weight: bold; }
		.paginatore a:hover { text-decoration: underline; }
	.paginatore .pagine { color: #545454; display: inline-block; margin: 0 10px; }
	.paginatore a.next { float: right; text-align: right; padding-right: 15px; }
		.paginatore a.next span.icon:before { font-family: 'FontAwesome'; content: "\f0da"; }
	.paginatore a.prev { float: left; padding-left: 15px; padding-right: 0; }
		.paginatore a.prev span.icon:before { font-family: 'FontAwesome'; content: "\f0d9"; }

@media screen and (max-width: 500px) {
	.paginatore a.prev, .paginatore a.next { float: none; padding: 0; }
	.paginatore .pagine { display: block; }
}